About the hiding sentences script

Today it suddenly stopped working, I tried to go to the page again and installed it, then press on the file it downloaded and it said error: Object expected. I have absolutely no clue how to use scripts and codes, so maybe I’m doing it wrong.

EDIT: It’s suddenly working again, I’m sorry for the inconvenience!

1 Like

I don’t know which script you are talking about, but you need a script handler such as Tampermonkey or Violentmonkey to install script. You do not want to download them an install them directly into the browser. If you have done so before I recommend going to your extensions to uninstall them from the browser, then install the Tampermonkey extension, and install the script into that instead (by going to the script’s page on Greasyfork and hitting install).

4 Likes

This topic was automatically closed 365 days after the last reply. New replies are no longer allowed.